装上XGL 没还体验够 Gnome就全面崩溃了

为当前最终发行版之前的所有版本提供支持
回复
minsavage
帖子: 22
注册时间: 2006-04-25 16:39
送出感谢: 0
接收感谢: 0

装上XGL 没还体验够 Gnome就全面崩溃了

#1

帖子 minsavage » 2006-06-03 7:10

我是MX440的显卡 按照
viewtopic.php?t=11225&highlight=xgl+Xorg
这个帖子介绍的方法 很轻松的就装上了XGL
重启X后一起顺利的出现XGL的绚丽画面
正在体验XGL的快感的时候 新立得弹了出来 说有升级包可以升级了 我打开一看 大概好像就是XGL那几个包
我也没怎么注意就直接升级了
然后昨晚快睡觉的时候 准备用gedit编辑一个文件 结果发现gedit刚一打开就会被关闭 然后我重启了X
这一次重启简直就是灭顶之灾啊 刚一登陆 桌面就一阵乱跳 不断出现错误窗口 然后不断关闭 顶上的工具也一直乱跑
开什么崩溃什么 gnome完全就处于一片混乱 然后赶快去终端输入下面命令sudo ln -sf /usr/bin/Xorg /etc/X11/X
结果还是没有用 进gnome一样崩溃
然后我又去恢复了Xorg.conf 这个文件 依然没用
后来我进了英文界面 似乎症状要轻一些了 没有窗口乱跳的情况了
不过还是开什么崩溃什么 我以前从510直接升级到606 装了XGL也出现了种现象 我以为是升级造成的不稳定
后来格了 重装的RC 我怕出问题 一直没敢用XGL 昨晚心血来潮 说再来试试 结果又这样了

大家帮着看看怎么解决这个问题啊? 能恢复到正常使用XGL最好 不能用也没关系 能正常使用ubuntu就可以了
ubuntu上的东西我基本上都配置得很好了 我可不想再重装系统啊 555555~~~~~

还有就是装好XGL 重启X后 刚一登陆 就出来个对话框 告诉我 "系统热键X的配置和Gnome的热键配置不一样"
问我是选择X热键还是选择Gnome的 请问这个是什么意思阿?
xivhwo2002
帖子: 69
注册时间: 2005-10-23 17:43
来自: 地狱
送出感谢: 0
接收感谢: 0

#2

帖子 xivhwo2002 » 2006-06-03 8:00

:lol: :lol:
你说的只是表面现象
无法答复……
AMD X2 3800+
DFI LanParty UT Ultra-D
DDR400 dual 1G * 2
2*sata 120G RAID 0
Ubuntu Dapper Drake 6.06 Prepare ing ……
头像
Hamtaro
帖子: 308
注册时间: 2005-04-15 5:59
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Hamtaro » 2006-06-03 8:19

呵呵 楼主的问题我也碰到了~

当前碰到升级后窗口不断打开关闭、造成无法使用的情况还无法解决

因为compiz升级到了1.0版 和ubuntu的兼容应该是不好的。
我查了一下,源中的应该是0.2版 而现在可以用在ubuntu上的是0.7版。所以安装升级了的XGL是1.0的
当然会出错误了~~

我碰上两次 重灌了两次ubunt~~~
AMD Althon64X2 Dual Core Processor 5000+
Jetway Hammar A770
Segate SATA 160G + Segate ATA 80G
Geil DDR2-800 2048 MB
AOC2016SW 1650x1050 with Geforce 9600GT

Windows XP sp3 & ubuntu 10.10
minsavage
帖子: 22
注册时间: 2006-04-25 16:39
送出感谢: 0
接收感谢: 0

#4

帖子 minsavage » 2006-06-03 23:50

xivhwo2002 写了::lol: :lol:
你说的只是表面现象
无法答复……
我gnome崩溃时 我所能看到的就是这些现象了啊
或者说你还需要我再提供一些什么信息 你才能进行进一步的分析呢?
我要真能说出内在原因 我也就不用在这里求助了啊

我现在只是想希望能找到一个可以不重装ubuntu的解决办法
还望有知情者能指点一下
minsavage
帖子: 22
注册时间: 2006-04-25 16:39
送出感谢: 0
接收感谢: 0

#5

帖子 minsavage » 2006-06-03 23:52

Hamtaro 写了:呵呵 楼主的问题我也碰到了~

当前碰到升级后窗口不断打开关闭、造成无法使用的情况还无法解决

因为compiz升级到了1.0版 和ubuntu的兼容应该是不好的。
我查了一下,源中的应该是0.2版 而现在可以用在ubuntu上的是0.7版。所以安装升级了的XGL是1.0的
当然会出错误了~~

我碰上两次 重灌了两次ubunt~~~
那你现在还在用XGL没有啊?
nobug
帖子: 46
注册时间: 2006-03-31 17:48
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 nobug » 2006-06-04 1:41

安慰一下。

这个问题我也碰到了,LZ是不是升级了compiz?前2天源里的XGL升级包是没有问题的。compiz在源里是0.02版,不可升级到1.0,一升就完蛋,现象跟LZ一样!我折腾了好几天也不行,ubuntu国际版论坛也无人能解决,最后只好重装。如果你实在不想重装的话,重新建一个帐号就可以登录使用,但是个人设置还是的重新做,而且XGL无法再用,估计是未知的系统文件被破坏而无法恢复。我当时重装了5.10,然后从网上升到6.06,再安装XGL,一直到现在6.06正式版也完全正常。
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#7

帖子 catinsnow » 2006-06-04 2:47

Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
头像
Hamtaro
帖子: 308
注册时间: 2005-04-15 5:59
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 Hamtaro » 2006-06-04 7:12

minsavage 写了:
Hamtaro 写了:呵呵 楼主的问题我也碰到了~

当前碰到升级后窗口不断打开关闭、造成无法使用的情况还无法解决
................
那你现在还在用XGL没有啊?
依然在用老版本的,暂时不敢升级,希望源里面有升级的版本~
AMD Althon64X2 Dual Core Processor 5000+
Jetway Hammar A770
Segate SATA 160G + Segate ATA 80G
Geil DDR2-800 2048 MB
AOC2016SW 1650x1050 with Geforce 9600GT

Windows XP sp3 & ubuntu 10.10
myabc21
帖子: 33
注册时间: 2005-12-23 17:41
送出感谢: 0
接收感谢: 0

#9

帖子 myabc21 » 2006-06-04 8:06

Hamtaro 写了:
minsavage 写了:
Hamtaro 写了:呵呵 楼主的问题我也碰到了~

当前碰到升级后窗口不断打开关闭丶造成无法使用的情况还无法解决
................
那你现在还在用XGL没有啊?
依然在用老版本的,暂时不敢升级,希望源里面有升级的版本~
也就是说你用的还是源里的0.2的版本是吧
那个稳定吗,卡吗?
头像
Hamtaro
帖子: 308
注册时间: 2005-04-15 5:59
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 Hamtaro » 2006-06-04 11:10

在我的机器中是不卡的~

|
|
AMD Althon64X2 Dual Core Processor 5000+
Jetway Hammar A770
Segate SATA 160G + Segate ATA 80G
Geil DDR2-800 2048 MB
AOC2016SW 1650x1050 with Geforce 9600GT

Windows XP sp3 & ubuntu 10.10
minsavage
帖子: 22
注册时间: 2006-04-25 16:39
送出感谢: 0
接收感谢: 0

#11

帖子 minsavage » 2006-06-04 17:47

so gloomy , I have to reinstall all system
now i have done it and can't type chinese at this moment
回复

回到 “老旧版本支持”